Subject: [bug#75571] Queued messages in OpenSMTPd

From: Felix Lechner <[email-masked]>
Date: Wed, 15 Jan 2025 10:58:43 -0800

Hi Tomas,

On Wed, Jan 15 2025, Tomas Volf wrote:

> Does the current version work for you?

The path is also incorrect in my binary.  I'm not sure why I believe it
worked once.

The issue arises only intermittently, for example when smtpd fails to
start after a reboot as it sometimes does locally, and I send mail.

The mail queue on my server is presently empty, and I don't have time to
experiment.  Instead, I take your word for it and wholeheartedly support
the acceptance of this patch.  Thanks for working on it!

Kind regards
Felix

Cc: Andreas Enge, who may have committed my original change.